
Foreman - Bug #18563

libvirt memory selection tooltip does not do anything

02/20/2017 02:24 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Liza Gilman   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when clicking on the memory input tooltip, nothing happens, examining the html it seems like it has no content.

see attached screenshot for identification of the tooltip.

History

#1 - 04/03/2017 08:51 AM - Liza Gilman

- Assignee set to Liza Gilman

#2 - 04/03/2017 08:54 AM - Liza Gilman

Ohad Levy wrote:

when clicking on the memory input tooltip, nothing happens, examining the html it seems like it has no content.

see attached screenshot for identification of the tooltip.

 This bug seems to be fixed

#3 - 03/05/2018 01:58 PM - Liza Gilman

- Status changed from New to Closed
